using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Practices
{
    /// <summary>
    /// 练习结果详情
    /// </summary>
    [Description("练习结果详情")]
    public class ExamPracticeResultItem:ExamBusinessEntity
    {
        /// <summary>
        /// 练习结果Id
        /// </summary>
        [Description("练习结果Id")]
        [SugarColumn(ColumnDescription = "练习结果Id")]
        public string PracticeResultId { get; set; }

        /// <summary>
        /// 习题选项Id
        /// </summary>
        [Description("习题选项Id")]
        [SugarColumn(ColumnDescription = "习题选项Id")]
        public string QuestionOptionId { get; set; }
    }
}
